    
    local pathFile = "d:/soundEngineering/reaper/renders/";
    if reaper.GetOS() == "OSX32" or reaper.GetOS() == "OSX64" then;
        os.execute('open "'..pathFile..'"');
    else;
        os.execute('start "" '..pathFile);
    end;
